local fn = _gn(0x4EFC1F8FF1AD94DE)
--- Used in script function METAPED_CLOTHING__XML__APPLY_OUTFIT_TINTS_TO_PED
function Global.SetTextureOutfitTints(ped, componentCategory, palette, tint0, tint1, tint2)
	return fn(ped, _ch(componentCategory), _ch(palette), tint0, tint1, tint2)
end
